uuid: 1df9655c-d930-4ca0-8600-65fee44d1e7f
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_taxonomy_image
field_name: field_taxonomy_image
entity_type: taxonomy_term
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
